Subject: Re: Newsgroup

From: [email-masked] (Richard Parker)
Date: Mon, 14 Oct 91 13:07:50 -0700

The idea of putting this into a newsgroup sounds like a good idea.  We would
get more input from people that don't know about the group, and possibly some
different opinions.  The name that sounds best so far is the comp.periph.glove
as it stresses the technical aspect of the glove as an alternate input device
vs. a game toy interface.